@import url("https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap");

* {
  font-family: "Merriweather";

  body {
    background-color: #f5fcff;
    /* Replace with your desired color */
  }
}

.bg-prime {
  background-color: #35bcce;
}

.bg-second {
  background-color: #35bcce;
}

.text-prime {
  color: #202020;
}

.text-second {
  color: #35bcce;
}

.gradient_btn {
  background-color: linear-gradient(to top, #00abe3, #3bb7e1);
}

.nav-active {
  /* text-decoration: underline; */
  border-bottom: 2px solid #202020;
}

/* Navbar */
.nav {
  z-index: 100;
}

.show {
  background-color: #00abe3;
  color: white;
  padding: 1rem;
  transition: all 0.3s ease-in-out;
}

.submenu {
  position: relative;
  display: none;
  background-color: #b0f3fd;
  color: #202020;
  padding: 1rem;
  margin-top: 2px;
}

.sub_submenu {
  position: absolute;
  top: 0%;
  left: 90%;
  color: #202020;
  width: max-content;
  max-height: 30rem;
  overflow-y: auto;
}

.sub_submenu {
  display: none;
  background-color: #b0f3fd;
  padding: 1rem;
}

.menu li:hover .submenu {
  display: block;
}

.submenu li:hover .sub_submenu {
  display: block;
}

.swiper-slide {
  z-index: 10;
  text-align: center;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.swiper-pagination .swiper-pagination-bullet {
  background: #000;
}

.swiper-pagination .swiper-pagination-bullet-active {
  background: #35bcce;
}

.ckEditorStyle h1 {
  font-size: 2.25rem;
}

.ckEditorStyle h2 {
  font-size: 1.875rem;
}

.ckEditorStyle h3 {
  font-size: 1.5rem;
}

.ckEditorStyle h4 {
  font-size: 1.25rem;
}

.ckEditorStyle h5 {
  font-size: 1rem;
}

.ckEditorStyle h6 {
  font-size: 0.875rem;
}

.ckEditorStyle p {
  font-size: 1rem;
}

.activityBtn {
  color: #35bcce;
  border: 2px solid #35bcce;
}

.activityBtnActive {
  background-color: #35bcce;
  color: white;
}

.map {
  position: relative;
  overflow: hidden;
  padding-bottom: 56.25%;
  height: 0;
  max-width: 100%;
}

.map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (max-width: 767px) {
  .map {
    padding-bottom: 75%;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .map {
    padding-bottom: 66.66%;
  }
}